
package org.tio.sitexxx.service.service.captcha;

import com.anji.captcha.service.CaptchaService;

/**
 * 图形本地服务
 * @author xufei
 * 2020年2月13日 下午7:01:05
 */
public class CaptchaLocalService {
	public static final CaptchaLocalService me = new CaptchaLocalService();

	public static final CaptchaService captchaService = CaptchaConfig.captchaService();

}
